loading...

- #### Main

- #### Filters

- #### Views

- #### Output

#### Gene

Gene ID:

#### Protein Model

#### Variant Type

Engine:

#### Grouping

Category:
You can only select up to 16 groups at a time. Unselect some to add more.

#### Session

#### Variants

##### Color

Rule:
Color:
Color by:
3 color:

##### Minimum

Value:
Color:

##### Middle

Color:

##### Maximum

Value:
Color:
Max Value must be greater than Min Value.

##### Size

Rule:
Size:
Size by:

##### Minimum

Value:
Size:

##### Maximum

Value:
Size:
Max Value must be greater than Min Value.

#### Structure

##### Backbone

Show:
Color:
Style:

##### Surface

Show:
Color Scheme:
Color:
Opacity:
Probe radius:

##### Ball-Stick

Show:
When:

##### Hover Tooltip

Show:
When:

##### Residue Labels

Show:

#### Save Variant Data

Store sequence variant data for the current view
Filename

#### Render Images

Create merged and/or single sample PNG images of current view
Output Zip File
Scale
Transparent
Trim
Antialiasing
Merged view only

#### Export PDB

Export a PDB file of the structure
Filename

#### Generate in PyMOL

Produce script to replicate sequence variant visualization in PyMOL

#### Export to PyMOL

#### Step 1

Click the button below to generate a PDB file in your current directory. Open it in PyMOL.
Filename

#### Step 2

Copy paste this script into the PyMOL command window.

#### Load State

Last modified: n/a

#### Save State

Name: